#! /bin/bash
#
# freigeben.sh
#
# Script für MAus
#
# Version 0.4
# 20.9.2021
################################################################

killall xclock
killall eog

# sleep 1

for session in $(screen -ls | grep -o '[0-9]\+\.mausdaemon_slock')
do
  echo "beende $session ..."
  screen -S "${session}" -X quit
done

exit 0
